// -alpha_dither no -dither  -non_opaque_image_format ARGB8888 -opaque_image_format RGB565 0x49e0f38e
// Generated by imageconverter. Please, do not edit!

#include <touchgfx/hal/Config.hpp>

LOCATION_EXTFLASH_PRAGMA
KEEP extern const unsigned char _small_circle_folder_icon_active[] LOCATION_EXTFLASH_ATTRIBUTE =   // 30x34 ARGB8888 pixels.
{
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xd8, 0x60, 0x01, 0xf8, 0xd8, 0x60, 0x02, 0xf8, 0xd8, 0x60, 0x03, 0xf8, 0xd8, 0x60, 0x05, 0xf8, 0xd8, 0x60, 0x06, 0xf8, 0xd8, 0x60, 0x06, 0xf8, 0xd8, 0x60, 0x06, 0xf8, 0xd8, 0x60, 0x06, 0xf8, 0xd8, 0x60, 0x05, 0xf8, 0xd8, 0x60, 0x03, 0xf8, 0xd8, 0x60, 0x02,
    0xf8, 0xd8, 0x60, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xd8, 0x60, 0x02, 0xf8, 0xd8, 0x60, 0x04, 0xf8, 0xd8, 0x60, 0x07, 0xf8, 0xd8, 0x60, 0x0b, 0xf8, 0xd8, 0x60, 0x0f, 0xf8, 0xd8, 0x60, 0x11, 0xf8, 0xd8, 0x60, 0x13, 0xf8, 0xd8, 0x60, 0x13, 0xf8, 0xd8, 0x60, 0x12, 0xf8, 0xd8, 0x60, 0x0f, 0xf8, 0xd8, 0x60, 0x0b, 0xf8, 0xd8, 0x60, 0x08, 0xf8, 0xd8, 0x60, 0x05, 0xf8, 0xd8, 0x60, 0x02,
    0xf8, 0xd8, 0x60, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0xf8, 0xd8, 0x60, 0x01,
    0xf8, 0xd8, 0x60, 0x04, 0xf8, 0xd8, 0x60, 0x08, 0xf8, 0xd8, 0x60, 0x0f, 0xf8, 0xd8, 0x60, 0x17, 0xf8, 0xd8, 0x60, 0x1e, 0xf8, 0xd8, 0x60, 0x24, 0xf8, 0xd8, 0x60, 0x27, 0xf8, 0xd8, 0x60, 0x27, 0xf8, 0xd8, 0x60, 0x25, 0xf8, 0xd8, 0x60, 0x20, 0xf8, 0xd8, 0x60, 0x19, 0xf8, 0xd8, 0x60, 0x12, 0xf8, 0xd8, 0x60, 0x0c, 0xf8, 0xd8, 0x60, 0x07, 0xf8, 0xd8, 0x60, 0x03, 0xf8, 0xd8, 0x60, 0x02,
    0xf8, 0xd8, 0x60, 0x01, 0xf8, 0xd8, 0x60, 0x01, 0xf8, 0xd8, 0x60, 0x01, 0xf8, 0xd8, 0x60, 0x01, 0xf8, 0xd8, 0x60, 0x01, 0xf8, 0xd8, 0x60, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0xf8, 0xd8, 0x60, 0x02, 0xf8, 0xd8, 0x60, 0x07, 0xf8, 0xd8, 0x60, 0x0f,
    0xf8, 0xd8, 0x60, 0x19, 0xf8, 0xd8, 0x60, 0x27, 0xf8, 0xd8, 0x60, 0x33, 0xf8, 0xd8, 0x60, 0x3c, 0xf8, 0xd8, 0x60, 0x42, 0xf8, 0xd8, 0x60, 0x43, 0xf8, 0xd8, 0x60, 0x3f, 0xf8, 0xd8, 0x60, 0x38, 0xf8, 0xd8, 0x60, 0x2e, 0xf8, 0xd8, 0x60, 0x24, 0xf8, 0xd8, 0x60, 0x1a, 0xf8, 0xd8, 0x60, 0x12, 0xf8, 0xd8, 0x60, 0x0d, 0xf8, 0xd8, 0x60, 0x0a, 0xf8, 0xd8, 0x60, 0x09, 0xf8, 0xd8, 0x60, 0x09,
    0xf8, 0xd8, 0x60, 0x09, 0xf8, 0xd8, 0x60, 0x08, 0xf8, 0xd8, 0x60, 0x07, 0xf8, 0xd8, 0x60, 0x06, 0xf8, 0xd8, 0x60, 0x04, 0xf8, 0xd8, 0x60, 0x03, 0xf8, 0xd8, 0x60, 0x01, 0xf8, 0xd8, 0x60, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0xf8, 0xd8, 0x60, 0x03, 0xf8, 0xd8, 0x60, 0x0b, 0xf8, 0xd8, 0x60, 0x17, 0xf8, 0xd8, 0x60, 0x27, 0xf8, 0xd8, 0x60, 0x8c,
    0xf8, 0xd8, 0x60, 0xf8, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xe9, 0xf8, 0xd8, 0x60, 0x96, 0xf8, 0xd8, 0x60, 0x3d, 0xf8, 0xd8, 0x60, 0x30, 0xf8, 0xd8, 0x60, 0x25, 0xf8, 0xd8, 0x60, 0x1e, 0xf8, 0xd8, 0x60, 0x1a, 0xf8, 0xd8, 0x60, 0x18, 0xf8, 0xd8, 0x60, 0x18, 0xf8, 0xd8, 0x60, 0x18, 0xf8, 0xd8, 0x60, 0x16,
    0xf8, 0xd8, 0x60, 0x14, 0xf8, 0xd8, 0x60, 0x11, 0xf8, 0xd8, 0x60, 0x0d, 0xf8, 0xd8, 0x60, 0x08, 0xf8, 0xd8, 0x60, 0x05, 0xf8, 0xd8, 0x60, 0x02, 0xf8, 0xd8, 0x60, 0x01, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0xf8, 0xd8, 0x60, 0x05, 0xf8, 0xd8, 0x60, 0x0f, 0xf8, 0xd8, 0x60, 0x1e, 0xf8, 0xd8, 0x60, 0x33, 0xf8, 0xd8, 0x60, 0xf5, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff,
    0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xa5, 0xf8, 0xd8, 0x60, 0x4a, 0xf8, 0xd8, 0x60, 0x3e, 0xf8, 0xd8, 0x60, 0x36, 0xf8, 0xd8, 0x60, 0x31, 0xf8, 0xd8, 0x60, 0x2f, 0xf8, 0xd8, 0x60, 0x2e, 0xf8, 0xd8, 0x60, 0x2e, 0xf8, 0xd8, 0x60, 0x2b, 0xf8, 0xd8, 0x60, 0x27, 0xf8, 0xd8, 0x60, 0x21,
    0xf8, 0xd8, 0x60, 0x19, 0xf8, 0xd8, 0x60, 0x10, 0xf8, 0xd8, 0x60, 0x09, 0xf8, 0xd8, 0x60, 0x05, 0xf8, 0xd8, 0x60, 0x01, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0xf8, 0xd8, 0x60, 0x06, 0xf8, 0xd8, 0x60, 0x11, 0xf8, 0xd8, 0x60, 0x24, 0xf8, 0xd8, 0x60, 0x3c, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff,
    0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xfe, 0xf8, 0xd8, 0x60, 0xb1, 0xf8, 0xd8, 0x60, 0x76, 0xf8, 0xd8, 0x60, 0x6b, 0xf8, 0xd8, 0x60, 0x66, 0xf8, 0xd8, 0x60, 0x64, 0xf8, 0xd8, 0x60, 0x64, 0xf8, 0xd8, 0x60, 0x63, 0xf8, 0xd8, 0x60, 0x60, 0xf8, 0xd8, 0x60, 0x59, 0xf8, 0xd8, 0x60, 0x4b, 0xf8, 0xd8, 0x60, 0x2a, 0xf8, 0xd8, 0x60, 0x1b,
    0xf8, 0xd8, 0x60, 0x10, 0xf8, 0xd8, 0x60, 0x08, 0xf8, 0xd8, 0x60, 0x02, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0xf8, 0xd8, 0x60, 0x06, 0xf8, 0xd8, 0x60, 0x14, 0xf8, 0xd8, 0x60, 0x28, 0xf8, 0xd8, 0x60, 0x43, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff,
    0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xa6, 0xf8, 0xd8, 0x60, 0x28, 0xf8, 0xd8, 0x60, 0x18, 0xf8, 0xd8, 0x60, 0x0c,
    0xf8, 0xd8, 0x60, 0x03, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0xf8, 0xd8, 0x60, 0x07, 0xf8, 0xd8, 0x60, 0x15, 0xf8, 0xd8, 0x60, 0x2a, 0xf8, 0xd8, 0x60, 0x46, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff,
    0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xf7, 0xf8, 0xd8, 0x60, 0x34, 0xf8, 0xd8, 0x60, 0x1f, 0xf8, 0xd8, 0x60, 0x0f, 0xf8, 0xd8, 0x60, 0x05, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0xf8, 0xd8, 0x60, 0x07, 0xf8, 0xd8, 0x60, 0x15, 0xf8, 0xd8, 0x60, 0x2b, 0xf8, 0xd8, 0x60, 0x47, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff,
    0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0x3d, 0xf8, 0xd8, 0x60, 0x24, 0xf8, 0xd8, 0x60, 0x12, 0xf8, 0xd8, 0x60, 0x06, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0xf8, 0xd8, 0x60, 0x07,
    0xf8, 0xd8, 0x60, 0x15, 0xf8, 0xd8, 0x60, 0x2b, 0xf8, 0xd8, 0x60, 0x47, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff,
    0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0x43, 0xf8, 0xd8, 0x60, 0x28, 0xf8, 0xd8, 0x60, 0x14, 0xf8, 0xd8, 0x60, 0x07, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0xf8, 0xd8, 0x60, 0x07, 0xf8, 0xd8, 0x60, 0x15, 0xf8, 0xd8, 0x60, 0x2b,
    0xf8, 0xd8, 0x60, 0x47, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff,
    0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0x46, 0xf8, 0xd8, 0x60, 0x2a, 0xf8, 0xd8, 0x60, 0x15, 0xf8, 0xd8, 0x60, 0x07, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0xf8, 0xd8, 0x60, 0x07, 0xf8, 0xd8, 0x60, 0x15, 0xf8, 0xd8, 0x60, 0x2b, 0xf8, 0xd8, 0x60, 0x47, 0xf8, 0xd8, 0x60, 0xff,
    0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff,
    0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0x47, 0xf8, 0xd8, 0x60, 0x2b, 0xf8, 0xd8, 0x60, 0x15, 0xf8, 0xd8, 0x60, 0x07, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0xf8, 0xd8, 0x60, 0x07, 0xf8, 0xd8, 0x60, 0x15, 0xf8, 0xd8, 0x60, 0x2b, 0xf8, 0xd8, 0x60, 0x47, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff,
    0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff,
    0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0x47, 0xf8, 0xd8, 0x60, 0x2b, 0xf8, 0xd8, 0x60, 0x15, 0xf8, 0xd8, 0x60, 0x07, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0xf8, 0xd8, 0x60, 0x07, 0xf8, 0xd8, 0x60, 0x15, 0xf8, 0xd8, 0x60, 0x2b, 0xf8, 0xd8, 0x60, 0x47, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff,
    0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0x47,
    0xf8, 0xd8, 0x60, 0x2b, 0xf8, 0xd8, 0x60, 0x15, 0xf8, 0xd8, 0x60, 0x07, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0xf8, 0xd8, 0x60, 0x07, 0xf8, 0xd8, 0x60, 0x15, 0xf8, 0xd8, 0x60, 0x2b, 0xf8, 0xd8, 0x60, 0x47, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff,
    0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0x47, 0xf8, 0xd8, 0x60, 0x2b, 0xf8, 0xd8, 0x60, 0x15,
    0xf8, 0xd8, 0x60, 0x07, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0xf8, 0xd8, 0x60, 0x07, 0xf8, 0xd8, 0x60, 0x15, 0xf8, 0xd8, 0x60, 0x2b, 0xf8, 0xd8, 0x60, 0x47, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff,
    0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0x47, 0xf8, 0xd8, 0x60, 0x2b, 0xf8, 0xd8, 0x60, 0x15, 0xf8, 0xd8, 0x60, 0x07, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0xf8, 0xd8, 0x60, 0x07, 0xf8, 0xd8, 0x60, 0x15, 0xf8, 0xd8, 0x60, 0x2a, 0xf8, 0xd8, 0x60, 0x46, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff,
    0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0x46, 0xf8, 0xd8, 0x60, 0x2a, 0xf8, 0xd8, 0x60, 0x15, 0xf8, 0xd8, 0x60, 0x07, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0xf8, 0xd8, 0x60, 0x06,
    0xf8, 0xd8, 0x60, 0x14, 0xf8, 0xd8, 0x60, 0x28, 0xf8, 0xd8, 0x60, 0x43, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff,
    0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0x42, 0xf8, 0xd8, 0x60, 0x28, 0xf8, 0xd8, 0x60, 0x14, 0xf8, 0xd8, 0x60, 0x06, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0xf8, 0xd8, 0x60, 0x06, 0xf8, 0xd8, 0x60, 0x11, 0xf8, 0xd8, 0x60, 0x24,
    0xf8, 0xd8, 0x60, 0x3c, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff,
    0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0x3c, 0xf8, 0xd8, 0x60, 0x24, 0xf8, 0xd8, 0x60, 0x11, 0xf8, 0xd8, 0x60, 0x06, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0xf8, 0xd8, 0x60, 0x05, 0xf8, 0xd8, 0x60, 0x0f, 0xf8, 0xd8, 0x60, 0x1e, 0xf8, 0xd8, 0x60, 0x33, 0xf8, 0xd8, 0x60, 0xf5,
    0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff,
    0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xf3, 0xf8, 0xd8, 0x60, 0x33, 0xf8, 0xd8, 0x60, 0x1e, 0xf8, 0xd8, 0x60, 0x0f, 0xf8, 0xd8, 0x60, 0x05, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0xf8, 0xd8, 0x60, 0x03, 0xf8, 0xd8, 0x60, 0x0b, 0xf8, 0xd8, 0x60, 0x17, 0xf8, 0xd8, 0x60, 0x27, 0xf8, 0xd8, 0x60, 0x8c, 0xf8, 0xd8, 0x60, 0xf9, 0xf8, 0xd8, 0x60, 0xff,
    0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xf9,
    0xf8, 0xd8, 0x60, 0x8c, 0xf8, 0xd8, 0x60, 0x27, 0xf8, 0xd8, 0x60, 0x17, 0xf8, 0xd8, 0x60, 0x0b, 0xf8, 0xd8, 0x60, 0x03, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0xf8, 0xd8, 0x60, 0x02, 0xf8, 0xd8, 0x60, 0x07, 0xf8, 0xd8, 0x60, 0x0f, 0xf8, 0xd8, 0x60, 0x19, 0xf8, 0xd8, 0x60, 0x27, 0xf8, 0xd8, 0x60, 0x33, 0xf8, 0xd8, 0x60, 0x3c, 0xf8, 0xd8, 0x60, 0x43, 0xf8, 0xd8, 0x60, 0x46,
    0xf8, 0xd8, 0x60, 0x47, 0xf8, 0xd8, 0x60, 0x47, 0xf8, 0xd8, 0x60, 0x47, 0xf8, 0xd8, 0x60, 0x47, 0xf8, 0xd8, 0x60, 0x47, 0xf8, 0xd8, 0x60, 0x47, 0xf8, 0xd8, 0x60, 0x47, 0xf8, 0xd8, 0x60, 0x47, 0xf8, 0xd8, 0x60, 0x47, 0xf8, 0xd8, 0x60, 0x47, 0xf8, 0xd8, 0x60, 0x46, 0xf8, 0xd8, 0x60, 0x43, 0xf8, 0xd8, 0x60, 0x3c, 0xf8, 0xd8, 0x60, 0x33, 0xf8, 0xd8, 0x60, 0x27, 0xf8, 0xd8, 0x60, 0x19,
    0xf8, 0xd8, 0x60, 0x0f, 0xf8, 0xd8, 0x60, 0x07, 0xf8, 0xd8, 0x60, 0x02, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0xf8, 0xd8, 0x60, 0x01, 0xf8, 0xd8, 0x60, 0x04, 0xf8, 0xd8, 0x60, 0x09, 0xf8, 0xd8, 0x60, 0x0f, 0xf8, 0xd8, 0x60, 0x17, 0xf8, 0xd8, 0x60, 0x1e, 0xf8, 0xd8, 0x60, 0x24, 0xf8, 0xd8, 0x60, 0x28, 0xf8, 0xd8, 0x60, 0x2a, 0xf8, 0xd8, 0x60, 0x2b, 0xf8, 0xd8, 0x60, 0x2b,
    0xf8, 0xd8, 0x60, 0x2b, 0xf8, 0xd8, 0x60, 0x2b, 0xf8, 0xd8, 0x60, 0x2b, 0xf8, 0xd8, 0x60, 0x2b, 0xf8, 0xd8, 0x60, 0x2b, 0xf8, 0xd8, 0x60, 0x2b, 0xf8, 0xd8, 0x60, 0x2b, 0xf8, 0xd8, 0x60, 0x2b, 0xf8, 0xd8, 0x60, 0x2a, 0xf8, 0xd8, 0x60, 0x28, 0xf8, 0xd8, 0x60, 0x24, 0xf8, 0xd8, 0x60, 0x1e, 0xf8, 0xd8, 0x60, 0x17, 0xf8, 0xd8, 0x60, 0x0f, 0xf8, 0xd8, 0x60, 0x09, 0xf8, 0xd8, 0x60, 0x04,
    0xf8, 0xd8, 0x60, 0x01, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xd8, 0x60, 0x02, 0xf8, 0xd8, 0x60, 0x04, 0xf8, 0xd8, 0x60, 0x07, 0xf8, 0xd8, 0x60, 0x0b, 0xf8, 0xd8, 0x60, 0x0f, 0xf8, 0xd8, 0x60, 0x11, 0xf8, 0xd8, 0x60, 0x14, 0xf8, 0xd8, 0x60, 0x15, 0xf8, 0xd8, 0x60, 0x15, 0xf8, 0xd8, 0x60, 0x15, 0xf8, 0xd8, 0x60, 0x15, 0xf8, 0xd8, 0x60, 0x15,
    0xf8, 0xd8, 0x60, 0x15, 0xf8, 0xd8, 0x60, 0x15, 0xf8, 0xd8, 0x60, 0x15, 0xf8, 0xd8, 0x60, 0x15, 0xf8, 0xd8, 0x60, 0x15, 0xf8, 0xd8, 0x60, 0x15, 0xf8, 0xd8, 0x60, 0x15, 0xf8, 0xd8, 0x60, 0x14, 0xf8, 0xd8, 0x60, 0x11, 0xf8, 0xd8, 0x60, 0x0f, 0xf8, 0xd8, 0x60, 0x0b, 0xf8, 0xd8, 0x60, 0x07, 0xf8, 0xd8, 0x60, 0x04, 0xf8, 0xd8, 0x60, 0x02, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xd8, 0x60, 0x01, 0xf8, 0xd8, 0x60, 0x02, 0xf8, 0xd8, 0x60, 0x03, 0xf8, 0xd8, 0x60, 0x05, 0xf8, 0xd8, 0x60, 0x06, 0xf8, 0xd8, 0x60, 0x06, 0xf8, 0xd8, 0x60, 0x07, 0xf8, 0xd8, 0x60, 0x07, 0xf8, 0xd8, 0x60, 0x07, 0xf8, 0xd8, 0x60, 0x07, 0xf8, 0xd8, 0x60, 0x07, 0xf8, 0xd8, 0x60, 0x07, 0xf8, 0xd8, 0x60, 0x07,
    0xf8, 0xd8, 0x60, 0x07, 0xf8, 0xd8, 0x60, 0x07, 0xf8, 0xd8, 0x60, 0x07, 0xf8, 0xd8, 0x60, 0x07, 0xf8, 0xd8, 0x60, 0x07, 0xf8, 0xd8, 0x60, 0x06, 0xf8, 0xd8, 0x60, 0x06, 0xf8, 0xd8, 0x60, 0x05, 0xf8, 0xd8, 0x60, 0x03, 0xf8, 0xd8, 0x60, 0x02, 0xf8, 0xd8, 0x60, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00
};

